<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Latihan ke 1</title>
</head>
<body>
    <h1>Data Seluler Dunia Tembus 66 Juta Terabyte di Kuartal I 2021</h1>
    <p>
        Jakarta - Pada Juli 2021 sebanyak 67% populasi di dunia atau sekitar 5,3 miliar orang memiliki ponsel. 
        Dibandingkan tahun lalu, ada 117 juta pengguna baru dalam sebuah data yang diungkap oleh Stock Apps.
        Angka tersebut tentu tidak merata di seluruh dunia, di mana Eropa misalnya merupakan kawasan terdepan yang pada tahun lalu dengan 86% penduduknya memiliki ponsel.
        Namun, pasar pada dasarnya jenuh karena perkiraan untuk 2025 adalah 87%, sehingga hampir tidak ada pertumbuhan yang diharapkan dalam beberapa tahun ke depan.
    </p>
    <p align="center">Lalu Amerika Utara sangat dekat hanya beberapa poin persentase di belakang Eropa. 
        Gabungan China, Hong Kong, Makau, dan Taiwan pada dasarnya berada pada level yang sama juga dengan 83% populasi memiliki ponsel.
        Dilansir detiKINET dari GSM Arena, Jumat (3/9/2021) pasar dengan pangsa kepemilikan ponsel terkecil adalah Afrika sub-Sahara di mana kurang dari setengah penduduknya memiliki ponsel.

        Perlu diingat jumlah 5,3 miliar hanyalah jumlah orang yang memiliki setidaknya satu telepon beberapa di antaranya memiliki perangkat tambahan yang terhubung ke jaringan seluler.
    </p>
</body>
</html>